What D-Bus version should we target?

Randy McMurchy randy at linuxfromscratch.org
Tue Nov 9 16:52:50 PST 2010


Hi all,

If our target for BLFS is LFS-6.7, what version of D-Bus should we
put in the book? The BLFS book's version of D-Bus is way behind in
version updates, but I know there is compatibility issues with the
deprecation of HAL, etc.

Does anyone (Dan, could you pitch in and help out in this discussion?)
have a good handle on the state of D-Bus and HAL as it pertains to
the LFS-6.7 book?

-- 
Randy

rmlscsi: [bogomips 1003.28] [GNU ld version 2.16.1] [gcc (GCC) 4.0.3]
[GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
18:49:01 up 8 days, 1:43, 4 users, load average: 1.03, 0.28, 0.09



More information about the blfs-dev mailing list